<?xml version="1.0" encoding="UTF-8"?>
<TEXTE_VERSION>
<META>
<META_COMMUN>
<ID>JORFTEXT000030348511</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2015/3/11/MCCB1426968D/jo/texte</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2015/3/11/2015-286/jo/texte</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>texte/version/JORF/TEXT/00/00/30/34/85/JORFTEXT000030348511.xml</URL>
<NATURE>DECRET</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000030348511</CID>
<NUM>2015-286</NUM>
<NUM_PARUTION>0062</NUM_PARUTION>
<NUM_SEQUENCE>39</NUM_SEQUENCE>
<NOR>MCCB1426968D</NOR>
<DATE_PUBLI>2015-03-14</DATE_PUBLI>
<DATE_TEXTE>2015-03-11</DATE_TEXTE>
<ORIGINE_PUBLI>JORF n°0062 du 14 mars 2015</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>

</META_TEXTE_CHRONICLE>
<META_TEXTE_VERSION>


<TITRE>DÉCRET n°2015-286 du 11 mars 2015</TITRE>
<TITREFULL>Décret n° 2015-286 du 11 mars 2015 portant statut particulier du corps des inspecteurs et conseillers de la création, des enseignements artistiques et de l'action culturelle</TITREFULL>


<DATE_DEBUT/>
<DATE_FIN/>
<AUTORITE/>
<MINISTERE>Ministère de la culture et de la communication</MINISTERE>
<MCS_TXT>
<MC>CULTURE</MC>
<MC>FONCTION PUBLIQUE DE L'ETAT</MC>
<MC>ADMINISTRATION CENTRALE</MC>
<MC>SERVICE DECONCENTRE</MC>
<MC>INSPECTEUR DE LA CREATION DES ENSEIGNEMENTS ARTISTIQUES ET DE L'ACTION CUTURELLE</MC>
<MC>CONSEILLER DE LA CREATION DES ENSEIGNEMENTS ARTISTIQUES ET DE L'ACTION CULTURELLE</MC>
<MC>CATEGORIE A</MC>
<MC>STATUT PARTICULIER</MC>
<MC>RECRUTEMENT</MC>
<MC>CONCOURS EXTERNE SUR EPREUVES</MC>
<MC>CONCOURS INTERNE SUR EPREUVES</MC>
<MC>STAGIAIRE</MC>
<MC>TITULARISATION</MC>
<MC>TRAITEMENT</MC>
<MC>REMUNERATION</MC>
<MC>INDICE</MC>
<MC>ECHELONNEMENT INDICIAIRE</MC>
<MC>AVANCEMENT</MC>
<MC>AMELIORATION DE CARRIERE</MC>
<MC>CONDITION REQUISE</MC>
</MCS_TXT>


<LIENS>
<LIEN cidtexte="JORFTEXT000000879673" datesignatexte="1982-05-28" id="JORFTEXT000000879673" naturetexte="DECRET" nortexte="" num="" numtexte="82-451" sens="source" typelien="CITATION">Décret n°82-451 du 28 mai 1982 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000504704" datesignatexte="1983-07-13" id="JORFTEXT000000504704" naturetexte="LOI" nortexte="" num="" numtexte="83-634" sens="source" typelien="CITATION">Loi n° 83-634 du 13 juillet 1983 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000501099" datesignatexte="1984-01-11" id="JORFARTI000001295695" naturetexte="LOI" nortexte="" num="29" numtexte="84-16" sens="source" typelien="APPLICATION">LOI n° 84-16 du 11 janvier 1984 - art. 29</LIEN>
<LIEN cidtexte="JORFTEXT000000501099" datesignatexte="1984-01-11" id="JORFTEXT000000501099" naturetexte="LOI" nortexte="" num="" numtexte="84-16" sens="source" typelien="CITATION">Loi n° 84-16 du 11 janvier 1984 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000502401" datesignatexte="1985-09-16" id="JORFTEXT000000502401" naturetexte="DECRET" nortexte="" num="" numtexte="85-986" sens="source" typelien="CITATION">Décret n°85-986 du 16 septembre 1985 (M)</LIEN>
<LIEN cidtexte="JORFTEXT000000646649" datesignatexte="2006-12-23" id="JORFTEXT000000646649" naturetexte="DECRET" nortexte="FPPA0600168D" num="" numtexte="2006-1827" sens="source" typelien="CITATION">Décret n°2006-1827 du 23 décembre 2006 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000272471" datesignatexte="2007-02-13" id="JORFTEXT000000272471" naturetexte="DECRET" nortexte="FPPA0700009D" num="" numtexte="2007-196" sens="source" typelien="CITATION">Décret  n° 2007-196 du 13 février 2007 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000022593931" datesignatexte="2010-07-28" id="JORFTEXT000022593931" naturetexte="DECRET" nortexte="MTSF1006406D" num="" numtexte="2010-888" sens="source" typelien="CITATION">Décret n°2010-888  du 28 juillet 2010 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000024683056" datesignatexte="2011-10-17" id="JORFTEXT000024683056" naturetexte="DECRET" nortexte="MFPF1113937D" num="" numtexte="2011-1317" sens="source" typelien="CITATION">Décret n°2011-1317  du 17 octobre 2011 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000030348590" datesignatexte="2015-03-11" id="LEGITEXT000030349828" naturetexte="DECRET" nortexte="MCCB1504415D" num="" numtexte="2015-287" sens="cible" typelien="CITATION">DÉCRET n°2015-287 du 11 mars 2015 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000030348590" datesignatexte="2015-03-11" id="LEGIARTI000034034445" naturetexte="DECRET" nortexte="MCCB1504415D" num="1" numtexte="2015-287" sens="cible" typelien="CITATION">DÉCRET n°2015-287 du 11 mars 2015 - art. 1 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000030348590" datesignatexte="2015-03-11" id="LEGIARTI000030349833" naturetexte="DECRET" nortexte="MCCB1504415D" num="1" numtexte="2015-287" sens="cible" typelien="CITATION">DÉCRET n°2015-287 du 11 mars 2015 - art. 1 (VD)</LIEN>
<LIEN cidtexte="JORFTEXT000030348590" datesignatexte="2015-03-11" id="LEGIARTI000036489945" naturetexte="DECRET" nortexte="MCCB1504415D" num="1" numtexte="2015-287" sens="cible" typelien="CITATION">DÉCRET n°2015-287 du 11 mars 2015 - art. 1 (VD)</LIEN>
<LIEN cidtexte="JORFTEXT000030348590" datesignatexte="2015-03-11" id="JORFARTI000030348596" naturetexte="DECRET" nortexte="MCCB1504415D" num="1" numtexte="2015-287" sens="cible" typelien="CITATION">DÉCRET n°2015-287 du 11 mars 2015 - art. 1, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000030348590" datesignatexte="2015-03-11" id="LEGIARTI000030349835" naturetexte="DECRET" nortexte="MCCB1504415D" num="4" numtexte="2015-287" sens="cible" typelien="CITATION">DÉCRET n°2015-287 du 11 mars 2015 - art. 4 (VD)</LIEN>
<LIEN cidtexte="JORFTEXT000030348590" datesignatexte="2015-03-11" id="JORFARTI000030348646" naturetexte="DECRET" nortexte="MCCB1504415D" num="4" numtexte="2015-287" sens="cible" typelien="CITATION">DÉCRET n°2015-287 du 11 mars 2015 - art. 4, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000030348590" datesignatexte="2015-03-11" id="JORFTEXT000030348590" naturetexte="DECRET" nortexte="MCCB1504415D" num="" numtexte="2015-287" sens="cible" typelien="CITATION">DÉCRET n°2015-287 du 11 mars 2015, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000030348590" datesignatexte="2015-03-11" id="JORFTEXT000030348590" naturetexte="DECRET" nortexte="MCCB1504415D" num="" numtexte="2015-287" sens="cible" typelien="APPLICATION">DÉCRET n°2015-287 du 11 mars 2015, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000030595145" datesignatexte="2015-04-15" id="LEGITEXT000030598357" naturetexte="ARRETE" nortexte="MCCB1506957A" num="" numtexte="" sens="cible" typelien="CITATION">ARRÊTÉ du 15 avril 2015 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000030595145" datesignatexte="2015-04-15" id="JORFTEXT000030595145" naturetexte="ARRETE" nortexte="MCCB1506957A" num="" numtexte="" sens="cible" typelien="CITATION">ARRÊTÉ du 15 avril 2015, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000030866860" datesignatexte="2015-06-26" id="LEGITEXT000030868626" naturetexte="ARRETE" nortexte="MCCB1511689A" num="" numtexte="" sens="cible" typelien="CITATION">ARRÊTÉ du 26 juin 2015 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000030866860" datesignatexte="2015-06-26" id="LEGIARTI000030868646" naturetexte="ARRETE" nortexte="MCCB1511689A" num="8" numtexte="" sens="cible" typelien="CITATION">ARRÊTÉ du 26 juin 2015 - art. 8 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000030866860" datesignatexte="2015-06-26" id="JORFARTI000030866878" naturetexte="ARRETE" nortexte="MCCB1511689A" num="8" numtexte="" sens="cible" typelien="CITATION">ARRÊTÉ du 26 juin 2015 - art. 8, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000030866860" datesignatexte="2015-06-26" id="JORFTEXT000030866860" naturetexte="ARRETE" nortexte="MCCB1511689A" num="" numtexte="" sens="cible" typelien="CITATION">ARRÊTÉ du 26 juin 2015, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000031594064" datesignatexte="2015-12-07" id="JORFARTI000031594068" naturetexte="ARRETE" nortexte="MCCB1526353A" num="1" numtexte="" sens="cible" typelien="CITATION">Arrêté du 7 décembre 2015 - art. 1, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000031983583" datesignatexte="2016-02-03" id="LEGITEXT000031986100" naturetexte="ARRETE" nortexte="MCCB1603473A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 3 février 2016 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000031983583" datesignatexte="2016-02-03" id="JORFTEXT000031983583" naturetexte="ARRETE" nortexte="MCCB1603473A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 3 février 2016, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000033724391" datesignatexte="2016-12-27" id="LEGIARTI000033833027" naturetexte="ARRETE" nortexte="RDFF1634956A" num="Annexe 1" numtexte="" sens="cible" typelien="CITATION">Arrêté du 27 décembre 2016 - art. (M)</LIEN>
<LIEN cidtexte="JORFTEXT000033724391" datesignatexte="2016-12-27" id="JORFARTI000033724400" naturetexte="ARRETE" nortexte="RDFF1634956A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 27 décembre 2016 - art., v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000033759410" datesignatexte="2016-12-29" id="LEGIARTI000033836972" naturetexte="ARRETE" nortexte="RDFF1631168A" num="Annexe 1-a" numtexte="" sens="cible" typelien="CITATION">Arrêté du 29 décembre 2016 - art. (V)</LIEN>
<LIEN cidtexte="JORFTEXT000033759410" datesignatexte="2016-12-29" id="LEGIARTI000042710802" naturetexte="ARRETE" nortexte="RDFF1631168A" num="Annexe 1-a" numtexte="" sens="cible" typelien="CITATION">Arrêté du 29 décembre 2016 - art. Annexe 1-a (VD)</LIEN>
<LIEN cidtexte="JORFTEXT000033759410" datesignatexte="2016-12-29" id="LEGIARTI000048149550" naturetexte="ARRETE" nortexte="RDFF1631168A" num="Annexe 1-a" numtexte="" sens="cible" typelien="CITATION">Arrêté du 29 décembre 2016 - art. Annexe 1-a (VT)</LIEN>
<LIEN cidtexte="JORFTEXT000033759410" datesignatexte="2016-12-29" id="JORFARTI000033759489" naturetexte="ARRETE" nortexte="RDFF1631168A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 29 décembre 2016 - art., v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000034026392" datesignatexte="2017-02-10" id="LEGITEXT000034028389" naturetexte="DECRET" nortexte="RDFF1634976D" num="" numtexte="2017-171" sens="cible" typelien="CITATION">Décret n°2017-171 du 10 février 2017 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000034026392" datesignatexte="2017-02-10" id="JORFTEXT000034026392" naturetexte="DECRET" nortexte="RDFF1634976D" num="" numtexte="2017-171" sens="cible" typelien="CITATION">Décret n°2017-171 du 10 février 2017, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000034807155" datesignatexte="2017-05-24" id="LEGITEXT000034808426" naturetexte="DECRET" nortexte="MICX1714820D" num="" numtexte="2017-1077" sens="cible" typelien="CITATION">Décret n°2017-1077 du 24 mai 2017 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000034807155" datesignatexte="2017-05-24" id="LEGIARTI000034808434" naturetexte="DECRET" nortexte="MICX1714820D" num="6" numtexte="2017-1077" sens="cible" typelien="CITATION">Décret n°2017-1077 du 24 mai 2017 - art. 6 (M)</LIEN>
<LIEN cidtexte="JORFTEXT000034807155" datesignatexte="2017-05-24" id="LEGIARTI000042982049" naturetexte="DECRET" nortexte="MICX1714820D" num="6" numtexte="2017-1077" sens="cible" typelien="CITATION">Décret n°2017-1077 du 24 mai 2017 - art. 6 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000034807155" datesignatexte="2017-05-24" id="JORFARTI000034807168" naturetexte="DECRET" nortexte="MICX1714820D" num="6" numtexte="2017-1077" sens="cible" typelien="CITATION">Décret n°2017-1077 du 24 mai 2017 - art. 6, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000034807155" datesignatexte="2017-05-24" id="JORFTEXT000034807155" naturetexte="DECRET" nortexte="MICX1714820D" num="" numtexte="2017-1077" sens="cible" typelien="CITATION">Décret n°2017-1077 du 24 mai 2017, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000036750905" datesignatexte="2018-03-28" id="JORFARTI000036750913" naturetexte="ARRETE" nortexte="MICB1733522A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 28 mars 2018 - art., v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000037002633" datesignatexte="2018-05-30" id="LEGITEXT000037020337" naturetexte="ARRETE" nortexte="MICB1814142A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 30 mai 2018 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000037002633" datesignatexte="2018-05-30" id="JORFTEXT000037002633" naturetexte="ARRETE" nortexte="MICB1814142A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 30 mai 2018, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000042331337" datesignatexte="2020-09-11" id="LEGIARTI000042461635" naturetexte="ARRETE" nortexte="TFPF2006799A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 11 septembre 2020 - art. (M)</LIEN>
<LIEN cidtexte="JORFTEXT000042331337" datesignatexte="2020-09-11" id="LEGIARTI000042462629" naturetexte="ARRETE" nortexte="TFPF2006799A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 11 septembre 2020 - art. (M)</LIEN>
<LIEN cidtexte="JORFTEXT000042331337" datesignatexte="2020-09-11" id="LEGIARTI000043252266" naturetexte="ARRETE" nortexte="TFPF2006799A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 11 septembre 2020 - art. (V)</LIEN>
<LIEN cidtexte="JORFTEXT000042331337" datesignatexte="2020-09-11" id="JORFARTI000042331345" naturetexte="ARRETE" nortexte="TFPF2006799A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 11 septembre 2020 - art., v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000042515745" datesignatexte="2020-11-06" id="LEGITEXT000042517128" naturetexte="ARRETE" nortexte="MICB2021859A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 6 novembre 2020 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000042515745" datesignatexte="2020-11-06" id="JORFTEXT000042515745" naturetexte="ARRETE" nortexte="MICB2021859A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 6 novembre 2020, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000043134252" datesignatexte="2021-02-09" id="JORFARTI000043134260" naturetexte="ARRETE" nortexte="MICB2104847A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 9 février 2021 - art., v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000044255425" datesignatexte="2021-10-26" id="LEGITEXT000044257412" naturetexte="DECRET" nortexte="TFPF2124811D" num="" numtexte="2021-1392" sens="cible" typelien="CITATION">Décret n°2021-1392 du 26 octobre 2021 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000044255425" datesignatexte="2021-10-26" id="JORFTEXT000044255425" naturetexte="DECRET" nortexte="TFPF2124811D" num="" numtexte="2021-1392" sens="cible" typelien="CITATION">Décret n°2021-1392 du 26 octobre 2021, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000045160938" datesignatexte="2022-02-09" id="LEGITEXT000045163239" naturetexte="ARRETE" nortexte="MICB2138480A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 9 février 2022 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000045160938" datesignatexte="2022-02-09" id="JORFTEXT000045160938" naturetexte="ARRETE" nortexte="MICB2138480A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 9 février 2022, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000045848247" datesignatexte="2022-06-01" id="LEGITEXT000045848589" naturetexte="DECRET" nortexte="MICX2215216D" num="" numtexte="2022-844" sens="cible" typelien="CITATION">Décret n°2022-844 du 1er juin 2022 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000045848247" datesignatexte="2022-06-01" id="LEGIARTI000045848603" naturetexte="DECRET" nortexte="MICX2215216D" num="6" numtexte="2022-844" sens="cible" typelien="CITATION">Décret n°2022-844 du 1er juin 2022 - art. 6 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000045848247" datesignatexte="2022-06-01" id="LEGIARTI000052155309" naturetexte="DECRET" nortexte="MICX2215216D" num="6" numtexte="2022-844" sens="cible" typelien="CITATION">Décret n°2022-844 du 1er juin 2022 - art. 6 (VD)</LIEN>
<LIEN cidtexte="JORFTEXT000045848247" datesignatexte="2022-06-01" id="JORFARTI000045848261" naturetexte="DECRET" nortexte="MICX2215216D" num="6" numtexte="2022-844" sens="cible" typelien="CITATION">Décret n°2022-844 du 1er juin 2022 - art. 6, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000045848247" datesignatexte="2022-06-01" id="JORFTEXT000045848247" naturetexte="DECRET" nortexte="MICX2215216D" num="" numtexte="2022-844" sens="cible" typelien="CITATION">Décret n°2022-844 du 1er juin 2022, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000045863813" datesignatexte="2022-05-30" id="LEGITEXT000047059761" naturetexte="ARRETE" nortexte="MICB2215843A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 30 mai 2022 (VT)</LIEN>
<LIEN cidtexte="JORFTEXT000045863813" datesignatexte="2022-05-30" id="JORFTEXT000045863813" naturetexte="ARRETE" nortexte="MICB2215843A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 30 mai 2022, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000046502211" datesignatexte="2022-10-24" id="LEGIARTI000053702432" naturetexte="ARRETE" nortexte="MICB2230493A" num="Annexe" numtexte="" sens="cible" typelien="CITATION">Arrêté du 24 octobre 2022 - art. (M)</LIEN>
<LIEN cidtexte="JORFTEXT000046502211" datesignatexte="2022-10-24" id="LEGIARTI000053702465" naturetexte="ARRETE" nortexte="MICB2230493A" num="Annexe" numtexte="" sens="cible" typelien="CITATION">Arrêté du 24 octobre 2022 - art. Annexe (V)</LIEN>
<LIEN cidtexte="JORFTEXT000046502211" datesignatexte="2022-10-24" id="JORFARTI000046502218" naturetexte="ARRETE" nortexte="MICB2230493A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 24 octobre 2022 - art., v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000049010477" datesignatexte="2024-01-24" id="LEGITEXT000049011357" naturetexte="DECRET" nortexte="MICX2401524D" num="" numtexte="2024-34" sens="cible" typelien="CITATION">Décret n°2024-34 du 24 janvier 2024 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000049010477" datesignatexte="2024-01-24" id="LEGIARTI000049011372" naturetexte="DECRET" nortexte="MICX2401524D" num="6" numtexte="2024-34" sens="cible" typelien="CITATION">Décret n°2024-34 du 24 janvier 2024 - art. 6 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000049010477" datesignatexte="2024-01-24" id="LEGIARTI000052155303" naturetexte="DECRET" nortexte="MICX2401524D" num="6" numtexte="2024-34" sens="cible" typelien="CITATION">Décret n°2024-34 du 24 janvier 2024 - art. 6 (VD)</LIEN>
<LIEN cidtexte="JORFTEXT000049010477" datesignatexte="2024-01-24" id="JORFARTI000049010492" naturetexte="DECRET" nortexte="MICX2401524D" num="6" numtexte="2024-34" sens="cible" typelien="CITATION">Décret n°2024-34 du 24 janvier 2024 - art. 6, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000049010477" datesignatexte="2024-01-24" id="JORFTEXT000049010477" naturetexte="DECRET" nortexte="MICX2401524D" num="" numtexte="2024-34" sens="cible" typelien="CITATION">Décret n°2024-34 du 24 janvier 2024, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000053378778" datesignatexte="2026-01-15" id="JORFARTI000053378783" naturetexte="ARRETE" nortexte="MICB2601375A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 15 janvier 2026 - art.</LIEN>
<LIEN cidtexte="JORFTEXT000053378778" datesignatexte="2026-01-15" id="LEGIARTI000053381362" naturetexte="ARRETE" nortexte="MICB2601375A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 15 janvier 2026 - art. (V)</LIEN>
<LIEN cidtexte="JORFTEXT000054144305" datesignatexte="2026-05-26" id="JORFTEXT000054144305" naturetexte="DECRET" nortexte="MICB2604721D" num="" numtexte="2026-408" sens="cible" typelien="CITATION">Décret n°2026-408 du 26 mai 2026</LIEN>
<LIEN cidtexte="JORFTEXT000054144305" datesignatexte="2026-05-26" id="LEGITEXT000054144937" naturetexte="DECRET" nortexte="MICB2604721D" num="" numtexte="2026-408" sens="cible" typelien="CITATION">Décret n°2026-408 du 26 mai 2026 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000054154341" datesignatexte="2026-04-21" id="JORFTEXT000054154341" naturetexte="ARRETE" nortexte="MICB2611157A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 21 avril 2026</LIEN>
<LIEN cidtexte="JORFTEXT000054154341" datesignatexte="2026-04-21" id="LEGITEXT000054163702" naturetexte="ARRETE" nortexte="MICB2611157A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 21 avril 2026 (V)</LIEN>
</LIENS>

</META_TEXTE_VERSION>
</META_SPEC>
</META>

<NOTICE>
<CONTENU/>
</NOTICE>
<VISAS>
<CONTENU>
<p align="left">
<br/>Publics concernés : fonctionnaires appartenant au corps des inspecteurs et conseillers de la création, des enseignements artistiques et de l'action culturelle.<br/>Objet : création d'un nouveau statut particulier pour le corps des inspecteurs et conseillers de la création, des enseignements artistiques et de l'action culturelle.<br/>Entrée en vigueur : le texte entre en vigueur le 1er avril 2015.<br/>Notice : le décret crée le nouveau statut particulier du corps des inspecteurs et conseillers de la création, des enseignements artistiques et de l'action culturelle, qui se différencie de l'ancien statut par :<br/>- une actualisation des missions ;<br/>- une composition en deux grades au lieu de trois ;<br/>- la suppression des options pour l'organisation des concours ;<br/>- l'absence de consultation de la commission d'évaluation technique pour les changements d'affectation.<br/>Références : le présent décret peut être consulté sur le site Légifrance (http://www.legifrance.gouv.fr).<br/>Le Premier ministre,<br/>Sur le rapport de la ministre de la culture et de la communication,<br/>Vu la loi n° 83-634 du 13 juillet 1983 modifiée portant droits et obligations des fonctionnaires, ensemble la loi n° 84-16 du 11 janvier 1984 modifiée portant dispositions statutaires relatives à la fonction publique de l'Etat ;<br/>Vu le décret n° 82-451 du 28 mai 1982 modifié relatif aux commissions administratives paritaires ;<br/>Vu le décret n° 85-986 du 16 septembre 1985 modifié relatif au régime particulier de certaines positions des fonctionnaires de l'Etat, à la mise à disposition, à l'intégration et à la cessation définitive de fonctions ;<br/>Vu le décret n° 2006-1827 du 23 décembre 2006 modifié relatif aux règles du classement d'échelon consécutif à la nomination dans certains corps de catégorie A de la fonction publique de l'Etat ;<br/>Vu le décret n° 2007-196 du 13 février 2007 modifié relatif aux équivalences de diplômes requises pour se présenter aux concours d'accès aux corps et cadres d'emplois de la fonction publique ;<br/>Vu le décret n° 2010-888 du 28 juillet 2010 modifié relatif aux conditions générales de l'appréciation de la valeur professionnelle des fonctionnaires de l'Etat ;<br/>Vu le décret n° 2011-1317 du 17 octobre 2011 modifié portant statut particulier du corps interministériel des attachés d'administration de l'Etat ;<br/>Vu l'avis du comité technique ministériel du ministère de la culture et de la communication en date du 16 septembre 2014 ;<br/>Vu l'avis du Conseil supérieur de la fonction publique de l'Etat (commission statutaire) en date du 5 novembre 2014 ;<br/>Le Conseil d'Etat (section de l'administration) entendu,<br/>Décrète :</p>
</CONTENU>
</VISAS>
<SIGNATAIRES>
<CONTENU>
<div align="left">
<p>Fait le 11 mars 2015.</p>
</div>
<div align="left">
<p>Manuel Valls</p>
<p>Par le Premier ministre :</p>
</div>
<div align="left">
<p>La ministre de la culture et de la communication,</p>
<p>Fleur Pellerin</p>
</div>
<div align="left">
<p>Le ministre des finances et des comptes publics,</p>
<p>Michel Sapin</p>
</div>
<div align="left">
<p>La ministre de la décentralisation et de la fonction publique,</p>
<p>Marylise Lebranchu</p>
</div>
<div align="left">
<p>Le secrétaire d'Etat chargé du budget,</p>
<p>Christian Eckert</p>
</div>
</CONTENU>
</SIGNATAIRES>
<TP>
<CONTENU/>
</TP>

<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>
<SM>
<CONTENU/>
</SM>

<ENTREPRISE texte_entreprise="non">
<DATES_EFFET/>
<DOMAINES/>
</ENTREPRISE>
</TEXTE_VERSION>
